<footer class="footer__area">
    <div class="footer__top site__plr">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="footer__text">
                        <a alt="ThankUCash Logo" href="https://thankucash.com" class="d-inline-block">
                            <img width="100%"
                                src="assets/img/footer-logo.webp" alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="footer__widget-big">
                    <div class="footer__widget footer__contact border-right">
                        <ul>
                            <li>
                                <a href="mailto:hello@thankucash.com">hello@thankucash.com</a>
                            </li>
                            <li>
                                <a href="tel:+234 908 710 6997">+234 908 710 6997</a>
                            </li>
                            <li>
                                <a href="tel:+234 813 317 8563">+234 813 317 8563</a>
                            </li>
                            <li>
                                <a href="tel:01 888 8177">01 888 8177</a>
                            </li>
                        </ul>
                        <div class="footer__download">
                            <a href="https://apps.apple.com/us/app/thank-u-cash/id1386747905" target="_blank"
                                class="d-inline-block"><img src="assets/img/g-play.webp" alt="App store logo"></a>
                            <a href="https://play.google.com/store/apps/details?id=com.hm.thankucard" target="_blank"
                                class="d-inline-block"><img src="assets/img/apple-store.webp" alt="Play store logo"></a>
                        </div>
                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">About</span>
                            </li>
                            <li>
                                <a href="https://thankucash.com/about-us.html">About ThankUCash</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/careers.html">Careers</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/terms.html">Terms &amp; conditions</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/privacy.html">Privacy Policy</a>
                            </li>
                        </ul>

                    </div>
                </div>
                <div class="footer__widget-small">
                    <div class="footer__widget border-right">
                        <ul>
                            <li>
                                <span class="title">Resources</span>
                            </li>
                            <li>
                                <a href="https://thankucash.com/casestudies.html">Case Studies</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/blog">Blogs</a>
                            </li>
                            <li>
                                <a href="https://thankucash.com/faq.html">FAQs</a>
                            </li>
                            <li>
                                <a href="https://developer.thankucash.com">Developer Portal</a>
                            </li>
                            <!-- <li>
                                <a href="faq.html">Login</a>
                            </li> -->
                        </ul>

                    </div>
                </div>
                <div class="footer__widget-big pb-5 mb-5 footer__widget-mini">
                    <div class="footer__widget">
                        <ul>
                            <li>
                                <span class="title">Solutions</span>
                            </li>
                            <li>
                                <a href="https://thankucash.com/business.html">ThankUCash for Businesses</a>
                            </li>
                            <li>
                                <a href="https://deals.thankucash.com">ThankUCash for Deals</a>
                            </li>
                            <li>
                                <a href="/checkbalance">Check Wallet Balance</a>
                            </li>
                        </ul>
                        <p class="mt-5 mb-0">Interested In Becoming A Merchant?</p>
                        <a class="default-button default-button-theme mt-3"
                            href="https://thankucash.com/business.html">Sell your Deals
                            Here</a>
                    </div>
                    <hr class="d-block d-lg-none" />

                </div>
                <hr class="d-none d-lg-block" />
            </div>
        </div>
    </div>
    <div class="footer__bottom site__plr">
        <div class="container-fluid">
            <div class="row footer__bottom-top">
                <div class="col-md-12 col-lg-4">
                    <div class="footer__social d-flex justify-content-between mx-auto mx-lg-0">
                        <a target="_blank" href="https://www.facebook.com/Thankucash/"><i
                                class="fab fa-facebook-square"></i></a>
                        <a target="_blank" href="https://twitter.com/thankucash"><i class="fab fa-twitter"></i></a>
                        <a target="_blank" href="https://www.instagram.com/thankucash/"><i
                                class="fab fa-instagram"></i></a>
                        <a target="_blank" href="https://www.linkedin.com/company/connectedanalytics/"><i
                                class="fab fa-linkedin"></i></a>
                        <a target="_blank" href="https://www.youtube.com/thankucash"><i class="fab fa-youtube"></i></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__logo text-center">
                        <a alt="Connected Analytics Logo" href="https://thankucash.com"><img
                                src="assets/img/footer-logo-2.webp" alt="Thankucash footer logo"></a>
                    </div>
                </div>
                <div class="col-md-12 col-lg-4">
                    <div class="footer__language d-flex justify-content-center justify-content-lg-end">
                        <div class="footer__lang d-inline-block position-relative">
                            <a alt="Nigeria Flag" href=""><img src="assets/img/flag-1.webp" alt="Nigeria flag"></a>
                            <ul class="lang__footer">
                                <li>
                                    <a alt="Nigeria Flag" href="https://thankucash.com"><img
                                            src="assets/img/flag-1.webp" alt="Nigeria flag">
                                        Nigeria</a>
                                </li>
                                <li>
                                    <a alt="Ghana Flag" href="https://thankucash.com/ghanapage.html"><img
                                            src="assets/img/flug-2.webp" alt="Ghana flag">
                                        Ghana</a>
                                </li>
                                <li>
                                    <a alt="Kenya Flag" href="https://thankucash.com/kenyapage.html"><img
                                            src="assets/img/flug-3.webp" alt="Kenya flag">
                                        Kenya</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-12">
                    <div class="footer__copy text-center">
                        <p class="mb-0">© 2022 Connected Analytics Inc. All rights reserved. ThankUCash is a brand of
                            Connected Analytics Inc.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- cookie conscent begins -->
    <div id="cookie-consent" class="d-none">
        <div class="cookie-consent">

            <span>We use our own and third-party cookies to show you more relevant content based on your browsing and
                navigation history.
                Please accept or manage your cookie settings below. Here's our<a
                    href="https://thankucash.com/privacy.html" class="ml-1 text-decoration-none">privacy policy</a>
            </span>
            <div class="mt-2 d-flex align-items-center justify-content-center g-2">
                <button id="cookies-allow" class="allow-button me-1">Allow cookies</button>
                <button id="cookies-cancel" class="allow-button">cancel</button>
            </div>


        </div>
    </div>
    <!-- cookie conscent finish -->
</footer>